# https://github.com/DavidAnson/markdownlint#rules--aliases
# markdownlint -c .github/linters/.markdown-lint.yml .

# MD001 heading-increment/header-increment - Heading levels should only increment by one level at a time
MD001: false

# MD013 line-length - Line length
MD013: false

# MD014 commands-show-output - Dollar signs used before commands without showing output
MD014: false

# MD024 no-duplicate-heading/no-duplicate-header - Multiple headings with the same content
MD024: false

# MD025 single-title/single-h1 - Multiple top-level headings in the same document
MD025: false

# MD026 no-trailing-punctuation - Trailing punctuation in heading
MD026: false

# MD033/no-inline-html - Inline HTML
MD033: false

# MD040 fenced-code-language - Fenced code blocks should have a language specified
MD040: false

# MD041 first-line-heading/first-line-h1 - First line in a file should be a top-level heading
MD041: false
